WordPress.org

Support

Support » Plugins and Hacks » Tweetable » Permissions Error

Permissions Error

  • I have installed Tweetable v1.2.0 on WordPress 3.1.4

    When I go to the Plugins page and click the “Settings” link I get the error message…

    You do not have sufficient permissions to access this page.

    I see others have had this problem in the past, but the ticket has been closed, so I can’t add to it.

    Any ideas on what’s wrong?

  • The topic ‘Permissions Error’ is closed to new replies.
Skip to toolbar